<Data>
  <Series>
    <id>83227</id>
    <Actors>|James May|</Actors>
    <Airs_DayOfWeek>Sunday</Airs_DayOfWeek>
    <Airs_Time>9:00PM</Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2008-09-28</FirstAired>
    <Genre>|Documentary|Science-Fiction|</Genre>
    <IMDB_ID>tt1301844</IMDB_ID>
    <Language>en</Language>
    <Network>BBC Two</Network>
    <NetworkID>
    </NetworkID>
    <Overview>James looking at some of the big ideas from the previous century. 
</Overview>
    <Rating>8.6</Rating>
    <RatingCount>5</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>James May's Big Ideas</SeriesName>
    <Status>Ended</Status>
    <added>2008-09-28 17:40:22</added>
    <addedBy>1487</addedBy>
    <banner>graphical/83227-g3.jpg</banner>
    <fanart>fanart/original/83227-2.jpg</fanart>
    <lastupdated>1355263642</lastupdated>
    <poster>posters/83227-2.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>391931</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Nigel Paterson</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Come Fly with Me</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2008-09-28</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1307642</IMDB_ID>
    <Language>en</Language>
    <Overview>In the first of a new series James May travels the globe in search of his ultimate flying machine. He begins by heading into the frozen wastes of Russia to pilot one of the best kept secrets of the Cold War. He then heads to the US to fly the world's only surviving flying car.
In Japan he watches a man struggle with his tiny chopper, before returning to the suburban gardens of Sussex where James turns himself into a human rocket - all in pursuit of finding a better way to get from A to B.
Finally, in California, James encounters his ultimate dream - a flying car capable of vertical take off, and one so simple that anyone can pilot it, but is the world ready for a flying car?</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.2</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>1</absolute_number>
    <filename>episodes/83227/391931.jpg</filename>
    <lastupdated>1317524518</lastupdated>
    <seasonid>35615</seasonid>
    <seriesid>83227</seriesid>
  </Episode>
  <Episode>
    <id>391932</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Dan Walker</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Man Machine</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2008-10-05</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1310457</IMDB_ID>
    <Language>en</Language>
    <Overview>As a child, James May dreamed of a world populated by humanoid robots. Robots which would tidy his room and do the washing up. In the second programme of his Big Ideas series, he sets off to discover how close his vision of a robot-world is to becoming a reality and in doing so enters an intriguing, mysterious and often rather strange world.
In Japan, James meets the closest thing to Robocop. It’s a woman who can double her strength thanks to an extraordinary electro-mechanical jumpsuit, but what will this bizarre mix of human intelligence and machine brawn be used for?
He also has a close encounter of the weird kind with the most disturbing robot he has ever seen – a robot designed to look and behave exactly like its creator.
Continuing his travels James heads to the US, to explore the possibilities of bionic implants and talks to the doctor who is making them a reality, and in doing so has created a real 2 million dollar bionic woman.
And finally, in the unlikeliest of laboratories he encounters the world’s most advanced walking robot: Asimo – it can tackle stairs and has even mastered running, however when faced with a closed door, the robot proves he isn’t all that smart. Cue Asimo’s twin brother, who has learnt to recognise everyday objects. But will he amaze James when asked to identify a Mini car? And is this all enough to restore James’s vision of a robot filled future world?</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.4</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>2</absolute_number>
    <filename>episodes/83227/391932.jpg</filename>
    <lastupdated>1317524503</lastupdated>
    <seasonid>35615</seasonid>
    <seriesid>83227</seriesid>
  </Episode>
  <Episode>
    <id>392660</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Natalie Burke</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Power to the People</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2008-10-12</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1328751</IMDB_ID>
    <Language>en</Language>
    <Overview>In the last of his Big Ideas journeys, James May sets off to find smarter, brighter and bolder ways of powering the planet for future generations.
James begins his journey by looking at the energy produced by the sun. In a unique experiment, he tries a solar-powered car. It might have raced thousands of miles across the Australian desert - but just how far will a solar car travel in Guildford at night?
In Seville, James visits the world’s first solar power station. This extraordinary cathedral of lights towers over the Spanish countryside, but for all its high tech glory, James discovers a curiously low tech Achilles’ heel.
Continuing his journey to the US, James encounters a group of dedicated aerospace engineers who are planning to make a lift that will reach 20,000 miles into the skies. Their idea is to build a power station in space. James watches enthralled as they take their first tentative steps towards their goal - and a crack at a $2million [£1million] prize.
While in Holland, James meets the first Dutchman who once travelled into space. This man has now put away his rockets and spacesuit, swapping them instead for kites in an attempt to harvest the powerful winds of a high-altitude jetstream.
And finally, James heads off into the deserts of New Mexico to seek out some modern-day alchemists. This group of scientists are hoping to conjure petrol out of thin air, with the help of only a few mirrors.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>3</absolute_number>
    <filename>episodes/83227/392660.jpg</filename>
    <lastupdated>1317706304</lastupdated>
    <seasonid>35615</seasonid>
    <seriesid>83227</seriesid>
  </Episode>
  <Episode>
    <id>4389838</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>James May on the Moon</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2009-06-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Request takedown as this is not part of James May's Big Ideas and is a separate documentary.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1355263778</lastupdated>
    <seasonid>499814</seasonid>
    <seriesid>83227</seriesid>
  </Episode>
</Data>